// standard-carousel styles
.standard-carousel {
    height: 100%;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: -1;
    
    &__container {
        min-height:75vh;
        position: relative;
    }

    &__image {
        height: 100vh;
        position: relative;
        img {
            @include image-cover;
        }

        &:after {
            content: "";
            display: block;
            position: absolute;
            top: 0;
            left: 0;
            width: 100%;
            height: 100%;
            @include background-gradient(rgba(0,0,0, 0.1), $black, vertical);
            opacity: 0.6;
        }
    }

    &__item {
        position: relative;
    }

    >.container {
        position: absolute;
        bottom: 0;
        top: 70%; 
        transform: translateY(-70%);
    }

    &__nav {
        position: absolute;
        bottom: 0;
        margin-bottom: 40px;
        left: 0;
        right: 0;
        display: inline-flex;
        justify-content: center;
    }
    
}
    
@media only screen and (max-width: $bpTablet - 1) {
    .standard-carousel {
        margin: 2em 0;
        &__image {
            height: 100vh;
        }
    }
}
    